RubyGems Navigation menu

rubocop-gitlab-security 0.0.6

Basic security checking for Ruby files. A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.1 - December 14, 2017 (14,5 KB)
  2. 0.1.0 - August 24, 2017 (14,5 KB)
  3. 0.0.6 - July 28, 2017 (13,5 KB)
  4. 0.0.5 - July 10, 2017 (13 KB)
  5. 0.0.4 - June 29, 2017 (12,5 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (1):

rubocop >= 0.47.1

dependencias de Development (1):

rake >= 0

Propietarios:

Autores:

  • Brian Neel

SHA 256 checksum:

ee4896a0979241059bb9bae9c581b609898e820ff27098dc54f6e302efe951a5

Total de descargas 17.909.812

Para esta versión 30.467

Licencia:

MIT

Versión de Ruby requerida: >= 2.1.0

Enlace: